Skip site navigation (1) Skip section navigation (2)

pgAdmin III commit: Ensure we use the appropriate SDK for modernbuilds

From: Dave Page <dpage(at)pgadmin(dot)org>
To: pgadmin-hackers(at)postgresql(dot)org
Subject: pgAdmin III commit: Ensure we use the appropriate SDK for modernbuilds
Date: 2010-11-22 14:26:39
Message-ID: 201011221426.oAMEQdQ5097642@gothos.postgresql.org (view raw or flat)
Thread:
Lists: pgadmin-hackers
Ensure we use the appropriate SDK for modern builds on Mac.

Branch
------
master

Details
-------
http://git.postgresql.org/gitweb?p=pgadmin3.git;a=commitdiff;h=50a3b9721758ebdc16166d98c65c8e5eacedce0f

Modified Files
--------------
xtra/wx-build/build-wxmac |    8 ++++----
1 files changed, 4 insertions(+), 4 deletions(-)

pgadmin-hackers by date

Next:From: Nail SamatovDate: 2010-11-22 17:21:21
Subject: Ctrl + K - add some productivity :)
Previous:From: Dave PageDate: 2010-11-22 14:18:04
Subject: pgAdmin III commit: Enable wxWidgets Graphics Context API by default,p

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group